<?php
/**
 * Template part for displaying Hero Content
 *
 * @package Moncaro_lite
 */

$moncaro_lite_enable = moncaro_lite_gtm( 'moncaro_lite_hero_content_visibility' );

if ( ! moncaro_lite_display_section( $moncaro_lite_enable ) ) {
	return;
}

get_template_part( 'template-parts/hero-content/content-hero' );
